From: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Date: Fri, 9 Oct 2020 19:34:33 +0900
Subject: Keep output files from "clean" target

Forwarded: not-needed
---
 makefile | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/makefile b/makefile
index 926e265..b8a6ece 100644
--- a/makefile
+++ b/makefile
@@ -140,6 +140,8 @@ uninstall:	uninstall-unrar
 clean:
 	@rm -f *.bak *~
 	@rm -f $(OBJECTS) $(UNRAR_OBJ) $(LIB_OBJ)
+
+distclean: clean
 	@rm -f unrar libunrar.*
 
 # We removed 'clean' from dependencies, because it prevented parallel
